#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_dcal.ps
projection=-JM16.0c+
region=-R100.3/107.7/30.3/36.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration longnan2.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m_g -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.877   103.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.899   103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.899   103.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.922   104.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.898   103.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.886   103.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.886   103.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.862   103.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.862   103.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.895   103.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.895   103.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.911   103.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.872   103.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.872   103.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.998   103.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.998   103.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.904   103.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.904   103.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.882   103.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.899   104.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.939   104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.939   104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.996   104.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.996   104.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772   104.712
    32.637   104.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.793   104.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.793   104.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.793   104.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.793   104.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772   104.712
    32.793   104.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.862   104.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.862   104.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.862   104.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772   104.712
    32.862   104.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.588   104.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.588   104.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.588   104.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772   104.712
    32.588   104.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.749   104.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.749   104.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.749   104.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.749   104.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772   104.712
    32.749   104.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772   104.712
    32.749   104.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.460   104.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.460   104.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.460   104.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.358   104.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.358   104.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.358   104.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.472   104.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772   104.712
    32.472   104.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.472   104.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.472   104.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.472   104.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.472   104.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.472   104.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.823   104.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.823   104.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.823   104.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.823   104.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.823   104.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.915   104.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.643   104.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.643   104.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.827   104.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.827   104.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.827   104.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.827   104.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.827   104.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.827   104.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    34.097   104.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.410   104.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.410   104.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.410   104.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.615   104.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.615   104.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772   104.712
    32.615   104.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.615   104.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.615   104.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.615   104.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.615   104.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.064   104.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.064   104.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.064   104.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   105.166
    33.064   104.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.448   104.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.448   104.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.448   104.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.448   104.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.448   104.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.448   104.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.376   104.112
    32.448   104.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.927   103.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.927   103.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.927   103.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.927   103.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.927   103.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.977   104.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.977   104.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.977   104.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.977   104.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.977   104.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.977   104.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.977   104.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.733   104.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.733   104.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.733   104.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.733   104.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.733   104.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.733   104.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.733   104.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.579   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.579   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.579   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.579   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.579   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.579   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.579   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.868   104.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.868   104.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.868   104.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.868   104.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.868   104.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.336   104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.336   104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.336   104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   105.166
    33.336   104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.336   104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.336   104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.336   104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.736   105.758
    33.336   104.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.386   103.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.386   103.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.386   103.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.391   104.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.391   104.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.391   104.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.391   104.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.391   104.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.391   104.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.391   104.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.391   104.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    34.256   103.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    34.256   103.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.008   102.906
    34.256   103.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    34.261   103.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    34.261   103.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.008   102.906
    34.261   103.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    34.307   103.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.594   103.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.594   103.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.594   103.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.594   103.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.594   103.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.819   104.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.819   104.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.819   104.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.819   104.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.819   104.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.819   104.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.818   104.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.818   104.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.818   104.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.818   104.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.818   104.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.818   104.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.818   104.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    34.082   105.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    34.082   105.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    34.082   105.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.733   105.322
    34.082   105.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.200   105.275
    34.082   105.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.652   105.048
    34.082   105.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    34.082   105.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.485   105.903
    34.082   105.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    34.289   103.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.453   104.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.453   104.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.453   104.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.453   104.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.453   104.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.453   104.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.453   104.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.950   103.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.950   103.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    32.950   103.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.950   103.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.950   103.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.950   103.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.950   103.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.950   103.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.950   103.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.110   104.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.110   104.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.736   105.758
    33.110   104.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   105.166
    33.110   104.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.110   104.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.110   104.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.110   104.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.447   105.827
    33.110   104.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.110   104.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.110   104.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.383   104.017
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.383   104.017
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.228   103.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.967   103.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.728   104.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.728   104.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   105.166
    33.728   104.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.736   105.758
    33.728   104.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.728   104.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.728   104.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.733   105.322
    33.728   104.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.485   105.903
    33.728   104.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.428   103.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.039   104.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.039   104.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.039   104.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.039   104.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.039   104.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.039   104.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.010   104.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.010   104.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.010   104.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.010   104.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.010   104.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.010   104.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.126   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.126   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.126   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.126   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.126   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.126   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.126   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.117   103.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.336   103.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.596   104.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.596   104.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    32.596   104.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.596   104.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    32.596   104.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.596   104.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.596   104.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.596   104.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.596   104.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.890   102.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.890   102.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.890   102.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.890   102.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.890   102.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.008   102.906
    33.890   102.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.008   102.906
    33.890   102.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.121   103.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.116   103.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.709   103.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.019   103.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.254   104.234
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.130   103.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.323   104.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.505   104.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.970   103.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.393   102.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.393   102.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.122   103.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    34.150   102.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    34.150   102.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.008   102.906
    34.150   102.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    34.150   102.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    34.150   102.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.601   103.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.601   103.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.601   103.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.601   103.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.601   103.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.601   103.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.601   103.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.601   103.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.601   103.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.244   103.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.246   103.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   105.166
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   105.166
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.799   103.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.989   102.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.989   102.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.989   102.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.989   102.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.989   102.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.989   102.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.271   104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.271   104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.271   104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.447   105.827
    32.271   104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.271   104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.271   104.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.241   104.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.241   104.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.241   104.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.241   104.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.241   104.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.447   105.827
    32.241   104.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.241   104.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.241   104.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.241   104.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.864   103.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.864   103.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.864   103.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.864   103.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.864   103.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.864   103.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   105.166
    33.864   103.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   105.166
    33.864   103.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.864   103.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.864   103.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.613   104.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.613   104.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.613   104.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   105.166
    33.613   104.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.736   105.758
    33.613   104.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.613   104.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.613   104.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.647   102.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.647   102.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.647   102.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.647   102.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.647   102.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.647   102.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.647   102.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.647   102.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.647   102.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.617   102.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.617   102.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.617   102.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.617   102.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.617   102.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.617   102.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.617   102.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.312   103.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.312   103.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.312   103.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.312   103.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.312   103.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.937   104.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.937   104.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    32.937   104.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.937   104.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.937   104.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.937   104.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.493   105.722
    32.937   104.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.937   104.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.937   104.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    34.320   103.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    34.320   103.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.008   102.906
    34.320   103.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    34.320   103.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    34.320   103.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.218   103.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.744   102.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.744   102.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.744   102.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.744   102.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.744   102.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.744   102.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.744   102.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.744   102.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.641   103.024
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.641   103.024
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.902   102.223
    32.641   103.024
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.641   103.024
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.641   103.024
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.383   104.017
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.383   104.017
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.243   103.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.663   102.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.663   102.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    34.300   103.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.067   103.217
    34.300   103.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    34.300   103.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    34.300   103.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.008   102.906
    34.300   103.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    34.300   103.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    34.300   103.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.277   104.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.277   104.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.277   104.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.447   105.827
    32.277   104.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.277   104.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.383   104.017
    32.277   104.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.277   104.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.587   104.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.587   104.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.782   104.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.782   104.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.782   104.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.782   104.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.782   104.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.782   104.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.319   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.319   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.319   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.319   103.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.628   102.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.628   102.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.889   102.219
    32.628   102.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.889   102.219
    32.628   102.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.628   102.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    32.628   102.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.628   102.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.628   102.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.477   103.587
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.383   104.017
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.383   104.017
    32.239   103.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.124   104.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.124   104.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.124   104.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.493   105.722
    33.124   104.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.447   105.827
    33.124   104.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.124   104.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.656   104.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.656   104.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.682   103.855
    32.656   104.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.638   104.432
    32.656   104.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    32.656   104.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    32.656   104.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.656   104.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.656   104.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.398   104.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787   104.369
    33.398   104.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.398   104.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.736   105.758
    33.398   104.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.431   104.024
    33.398   104.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.398   104.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.398   104.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.398   104.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.098   104.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.098   104.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.098   104.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.098   104.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.493   105.722
    33.098   104.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.736   105.758
    33.098   104.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.447   105.827
    33.098   104.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.368   104.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.368   104.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.368   104.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.368   104.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.736   105.758
    33.368   104.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    33.108   104.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    33.108   104.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.108   104.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.108   104.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.108   104.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.493   105.722
    33.108   104.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.744   104.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.744   104.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.744   104.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.493   105.722
    32.744   104.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.744   104.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.793   104.671
    32.744   104.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.447   105.827
    32.744   104.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.949   104.678
    32.952   104.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    32.952   104.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    32.952   104.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.358   104.975
    32.952   104.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    32.952   104.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.493   105.722
    33.088   104.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.447   105.827
    33.088   104.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.088   104.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.415   104.548
    33.088   104.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.058   102.990
    33.074   102.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.582   102.963
    33.074   102.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.074   102.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.650   103.605
    33.074   102.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.485   105.903
    34.300   104.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.594   105.227
    33.666   104.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.485   105.903
    33.666   104.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.485   105.903
    33.833   104.910
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    33.358   104.975     0.300
    31.772   104.712     0.300
    32.949   104.678     0.300
    33.254   104.234     0.300
    32.650   103.605     0.300
    31.682   103.855     0.300
    31.477   103.587     0.300
    32.058   102.990     0.300
    32.415   104.548     0.300
    32.594   105.227     0.300
    31.638   104.432     0.300
    34.181   105.166     0.300
    31.376   104.112     0.300
    33.582   102.963     0.300
    33.736   105.758     0.300
    34.431   104.024     0.300
    35.008   102.906     0.300
    34.733   105.322     0.300
    35.200   105.275     0.300
    34.652   105.048     0.300
    34.485   105.903     0.300
    33.787   104.369     0.300
    32.447   105.827     0.300
    31.383   104.017     0.300
    31.793   104.671     0.300
    34.067   103.217     0.300
    31.902   102.223     0.300
    32.493   105.722     0.300
    31.889   102.219     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.892   103.934     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.877   103.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.899   103.963     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.922   104.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.898   103.974     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.886   103.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.862   103.928     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.895   103.937     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.911   103.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.872   103.906     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.998   103.945     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.904   103.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.882   103.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.899   104.027     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.939   104.031     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.996   104.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.027   103.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.719   104.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.637   104.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.793   104.078     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.862   104.122     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.588   104.177     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.749   104.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.460   104.107     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.358   104.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.472   104.066     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.823   104.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.915   104.097     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.643   104.144     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.827   104.147     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.097   104.404     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.410   104.778     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.615   104.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.064   104.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.025   104.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.448   104.195     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.927   103.989     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.977   104.027     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.733   104.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.579   103.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.868   104.091     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.336   104.409     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.386   103.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.391   104.215     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.256   103.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.261   103.315     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.307   103.319     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.594   103.688     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.819   104.097     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.818   104.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.082   105.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.289   103.303     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.453   104.116     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.950   103.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.110   104.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.228   103.719     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.967   103.964     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.728   104.795     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.428   103.822     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.039   104.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.010   104.492     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.126   103.830     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.117   103.803     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.336   103.796     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.596   104.197     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.890   102.807     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.121   103.824     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.116   103.817     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.709   103.276     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.019   103.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.130   103.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.323   104.635     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.505   104.031     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.970   103.970     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.393   102.779     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.122   103.835     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.150   102.835     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.601   103.328     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.244   103.849     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.246   103.830     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.799   103.987     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.989   102.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.271   104.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.241   104.536     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.864   103.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.613   104.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.647   102.515     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.617   102.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.312   103.467     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.937   104.533     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.320   103.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.218   103.146     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.744   102.813     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.641   103.024     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.243   103.705     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.663   102.787     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.300   103.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.277   104.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.587   104.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.782   104.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.319   103.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.628   102.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.239   103.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.124   104.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.656   104.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.398   104.705     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.098   104.946     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.368   104.753     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.108   104.568     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.744   104.788     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.952   104.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.088   104.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.074   102.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.300   104.848     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.666   104.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.833   104.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.075   104.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.927   104.366     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.061   104.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.199   104.859     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.323   105.171     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.248   104.894     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.300   104.881     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.565   105.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.290   104.976     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.529   105.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.418   104.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.485   105.057     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.348   105.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.265   104.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.506   105.213     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.302   104.976     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.456   105.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.260   104.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.454   105.077     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.251   104.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.211   104.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.423   105.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.234   104.858     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.399   105.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.345   104.848     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.546   105.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.509   105.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.639   105.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.671   105.311     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.325   104.937     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.289   105.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.321   104.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.532   105.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.480   104.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.496   105.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.292   104.805     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.408   105.086     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.372   105.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.471   105.147     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.511   105.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.286   104.974     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.397   104.989     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.212   104.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.529   105.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.300   104.783     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.505   105.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.203   104.391     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.514   105.331     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.509   105.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.456   105.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.959   104.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.498   105.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.211   104.448     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.291   105.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.200   103.712     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.156   103.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.230   103.748     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.155   103.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.622   102.864     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    32.903   104.264     0.000   222.000   222.000
    32.903   104.264     0.000   444.000   444.000
END
