#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_epa_1.ps
projection=-JM16.0c+
region=-R84.5/123.4/17.1/49.4
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn longnan2.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m_g -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    32.903   104.264     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.087   103.845     0.293
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.561   103.442    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.059   101.968     0.402
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.165   102.411     0.114
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.032   108.924    -0.351
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.627   101.724     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    28.872   105.413    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.536   102.170     0.435
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.472   101.400     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.913   102.223     0.561
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.609   105.927    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.653   102.251     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.565   111.541    -0.629
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.417   111.101    -0.492
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.503   101.743     0.299
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    26.087   103.187    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    26.459   106.664     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.900   100.243     0.494
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.198   101.841     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.411    99.814    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.538    99.897     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.029   112.032    -0.262
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.017   109.986    -0.654
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.123   102.740     0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.804   111.304    -0.327
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    25.579   100.255     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.713   112.434    -0.475
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.598   110.033    -0.321
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.544   114.350    -0.421
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.440   100.139    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.052   113.054    -0.496
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.135   113.237    -0.330
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.764   108.473    -0.756
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.063   118.783    -0.357
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.087   113.344    -0.875
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.829   125.313     0.465
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    25.567    91.883    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.814    98.944     0.312
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.382   103.281     0.603
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.243   104.271     0.832
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.300    83.017     0.954
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.002   103.614    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.733   105.322    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.945   104.685    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.485   105.903    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.447   105.997    -0.099
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.660   104.011     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.200   105.275    -0.050
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.633   103.255     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.528   105.761    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.982   103.263     0.105
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.999   101.121     0.562
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.012   106.282     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.544   105.633     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.712   104.849     0.198
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.837   103.538     0.268
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.195   104.080     0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.581   105.278    -0.323
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.910   102.206     0.213
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    27.284   103.717     0.004
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.630   103.090    -0.600
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.392   102.109    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.779   107.434    -0.135
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.935    98.402     0.195
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.120   111.237    -0.335
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.813    99.701     0.714
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.775   101.038    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.243   106.192    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.587   101.202     0.226
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.693   100.768     0.390
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.843    99.618     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    25.690   101.861     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.220   113.196    -0.742
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.813    98.219    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.333   111.333    -0.476
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    24.113   102.749     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.182   112.931    -0.418
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.569   113.720    -0.616
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.029    98.520     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.438   104.668    -0.597
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.700    91.150     0.497
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.211   117.124     0.150
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.038   116.174    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.943   118.592    -0.283
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.900   121.633     0.239
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.302   114.174    -0.336
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.187   121.520     0.505
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.977   121.605    -0.668
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.667   100.993     0.974
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.902   102.223    -0.313
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.995   102.845     0.264
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.604   102.808     0.130
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.181   105.166    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.894   107.025    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.631   107.131    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.933   108.451     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.886   108.881    -0.231
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.885   109.948    -0.405
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.479   109.943    -0.764
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.354   107.062    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.017   103.017     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.358   109.194    -0.547
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.821    87.695     0.611
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.571   109.462    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    26.871   102.119     0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.294   106.681    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.648   102.760    -0.451
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.097   121.186    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    22.539    88.331     0.573
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    23.795    85.886     0.471
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.431   104.024    -0.219
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.913   101.540     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.550   112.555    -0.596
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.040   116.175    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.962   105.738     0.220
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.207   106.441    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.010    99.117     0.806
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.932   101.275     0.442
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.777   104.643    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.551   112.468    -0.412
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.533   111.244    -0.290
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.650   113.580    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.132   114.012    -0.643
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.310    97.940     0.448
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.222   111.617    -0.544
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.300   108.081    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.900   111.667    -0.519
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.075   115.588     0.789
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.866   111.564     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.383   114.024     0.387
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.645   116.012    -0.348
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.768   115.801    -0.477
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.815   114.961    -0.297
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.565   116.630    -0.460
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.840   116.350    -0.475
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.729   114.659    -0.331
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.345   115.327    -0.778
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.663   118.894     0.301
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.483   119.270    -0.206
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.991   117.358    -0.443
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    25.128   117.024     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.700   109.317     0.264
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.269   120.114    -0.370
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.368   117.632    -0.446
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    26.670   119.530     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    26.090   119.280     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.447   119.013    -0.460
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.293   118.975     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.075   121.139     0.473
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.260    87.154     0.303
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.517    86.990     0.663
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.185   124.415     0.625
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.828   123.578     0.555
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.997    89.530     0.918
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.408    83.258     0.794
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.536   122.882     0.531
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.033   101.539     0.192
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.130   106.751    -0.597
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.421   109.280    -0.766
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.050   118.307    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.384   119.462    -0.490
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.477   103.587    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.003   102.362     0.579
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.001   104.143    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.608   100.018     0.807
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.571   110.461    -0.533
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.048   113.925    -0.876
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.290   110.364    -0.297
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.878    98.169     0.875
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.087    97.862     0.438
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.136   112.267    -0.277
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.183   103.067     0.230
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.671   108.021    -0.633
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.404   116.336    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.982   116.790    -0.386
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.844   117.168     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.811   118.266    -0.435
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    21.858   111.954    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.416   116.626    -0.586
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.354   104.766     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.293   100.844     0.525
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.084   111.370    -0.433
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.886    99.371     0.130
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.751   119.202     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.525   120.223    -0.345
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.952   120.885    -0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.573    93.014     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.017    81.575     0.534
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.620   118.190    -0.388
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.736   105.758    -0.189
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    27.286   105.277    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.383   102.546     0.311
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.415   101.510     0.590
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.553   111.525    -0.338
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.173   112.729    -0.408
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.634   113.894    -0.603
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.130   115.154    -0.372
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.134   115.895    -0.208
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.857   113.584    -0.475
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    21.655   109.220    -0.758
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.847   110.833    -0.193
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.418   114.708    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.008   102.906     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.422   106.582    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.697   125.997     0.956
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.603   105.930    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.299   109.688    -0.213
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.322   109.752    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.801   125.448     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.270   103.576     0.204
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    28.179   104.505     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.910   103.758     0.125
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.772   104.712     0.315
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.058   102.990     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.582   102.963    -0.339
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.656   101.190     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.000   101.508     0.531
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.276   109.497    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.019   106.262    -0.233
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.552   104.589    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.017   111.037    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.003   112.042    -0.519
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.800   111.300    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.231   110.756    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.040   111.157    -0.361
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.847   110.790     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.808   111.010     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.030   110.401    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.648   110.768    -0.249
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.500   113.300    -0.453
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.842   113.189    -0.694
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.213   111.450    -0.388
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.973   112.343    -0.295
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.919   106.704    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.934    99.794     0.616
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.650    97.467     0.899
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.514    95.800     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.788   118.627     0.532
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.900   116.081     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.096   121.187    -0.522
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.906   121.628     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.067   122.145     0.705
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.959    81.004     0.290
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.739   127.405     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.783   123.400     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.571    85.409     0.580
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.790    85.280     0.621
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.609    85.106     0.607
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.708   111.333    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.178   111.062    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.115   102.178     0.617
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.682   103.855    -0.140
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.638   104.432    -0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.382   103.795     0.824
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.201   104.102     0.491
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.798   103.931     0.539
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.200   103.217     0.708
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.417   104.217     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.093   101.957     0.262
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.567   103.433     0.583
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.376   104.112    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.052   118.854    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.869   103.569    -0.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.637   104.736     0.591
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.324   109.707     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.594   105.227     0.382
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.061   108.077    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.709   108.753    -0.329
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.570   108.217    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.053   108.321    -0.246
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.325   108.323    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.625   102.756     0.308
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.463   106.665    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.805   103.322     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.857   102.559     0.182
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.889   102.219     0.323
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.485   106.339     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.652   105.048    -0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.671   101.257     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.447   105.827    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.131   103.751     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.402   102.851    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.675   109.037     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.178   109.085    -0.219
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.958   109.838     0.193
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.466   110.319    -0.411
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.711   100.974     0.302
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.728   100.192     0.251
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.109    99.945     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.359   116.493    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.826   114.899     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.641   119.243     0.243
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.843   120.095     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    19.029   109.843    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.267   119.742     0.595
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.644    84.854     0.355
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.059    79.916     0.713
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.650   103.605    -0.228
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.627   106.118     0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.006   104.544    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.084   111.370    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.265   106.384     0.335
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.540   101.693     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.270   100.985     0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.814    98.944     0.434
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.493   105.722     0.247
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.793   104.671    -0.217
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.360   103.160    -0.205
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.660    86.190     0.534
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.350    83.760     0.465
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.770    83.600     0.864
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.100    82.990     0.466
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.383   104.017    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.003    84.637     0.759
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.261   103.086     0.222
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.608   115.770    -0.246
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    19.029   109.843    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.590    99.734     0.734
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.814    86.190     0.767
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.570    83.249     0.537
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.018   116.168    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.458    98.943     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.865   107.053    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.442   127.884     0.497
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.021   113.552     0.551
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.200    94.800     0.505
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.050   109.433     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.267    98.117     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.835   106.395    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.800   100.700    -0.351
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.442   127.884     0.764
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.244    99.003     0.576
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.337   102.823     0.289
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    24.670   121.376    -0.010
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.681   103.644     1.008
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.350    87.710     0.318
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.860    87.390     0.322
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.950    86.600     0.326
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.442   127.884     0.476
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    24.174   121.595     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.458    98.943     0.355
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    23.788   120.954     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.577    85.396     0.684
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    23.392   121.297     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.832   128.275     0.493
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    24.831    93.947     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.871    99.783     0.172
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    24.975   121.488     0.181
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    23.301   120.630     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.246   105.018     0.911
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    22.821   121.072     0.477
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.673   100.133     0.882
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.862   121.243     0.907
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.550    90.333     0.468
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.325   120.619     0.784
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.333    88.617     0.345
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.483   126.633     0.393
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.136    93.702     0.710
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.813    98.948     0.878
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.523    99.632     0.590
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.012   102.043     1.118
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.350    99.121     1.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.910    99.630     0.791
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    20.229   100.373     0.554
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.932    99.045     0.630
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.063   103.146     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.570   100.970     0.593
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.902   101.986     0.444
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.377   127.364     0.827
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.744   100.554     0.625
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.148   104.612     0.673
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    21.334   103.905     0.226
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.122   113.558    -0.940
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.360    99.869     0.760
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.835   106.395    -0.312
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.464   118.388    -0.372
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.198    94.814     1.129
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.029    98.520    -0.153
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    22.016    96.115     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.182   112.931    -0.847
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.291   110.366    -0.472
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.957    86.817     0.165
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    36.087   103.845   LZH  
    29.561   103.442   Emi  
    30.059   101.968   Kdg  
    29.165   102.411   Smi  
    34.032   108.924   XAN  
    36.627   101.724   Xin  
    28.872   105.413   LUZ  
    28.536   102.170   Mng  
    37.472   101.400   Myu  
    27.913   102.223   XIC  
    38.609   105.927   XKZ0 
    26.653   102.251   HUL  
    35.565   111.541   Jiax 
    36.417   111.101   Pux  
    26.503   101.743   PZH  
    26.087   103.187   Doc  
    26.459   106.664   GYA  
    26.900   100.243   Lij  
    26.198   101.841   PID  
    39.411    99.814   GTA  
    26.538    99.897   Jcg  
    37.029   112.032   Jxu  
    27.017   109.986   Hjg  
    25.123   102.740   KMI  
    27.804   111.304   XNH  
    25.579   100.255   XAG  
    37.713   112.434   TIY  
    40.598   110.033   BTO  
    30.544   114.350   WHN  
    24.440   100.139   YUX  
    39.052   113.054   Daix 
    40.135   113.237   TTC  
    22.764   108.473   YNG  
    32.063   118.783   NJI  
    23.087   113.344   GZH  
    43.829   125.313   CNH  
    25.567    91.883   SHL  
    18.814    98.944   CHG  
    50.382   103.281   ZAK  
    52.243   104.271   IRK  
    25.300    83.017   VAR  
    31.002   103.614   Gux  
    34.733   105.322   Ggu  
    34.945   104.685   Loxi 
    34.485   105.903   TIS1 
    34.447   105.997   Jit  
    30.660   104.011   CDU  
    35.200   105.275   Twi  
    35.633   103.255   Lxa  
    35.528   105.761   JngG 
    35.982   103.263   Ljx  
    30.999   101.121   Dfu  
    36.012   106.282   GUY  
    36.544   105.633   HIY  
    36.712   104.849   JynG 
    28.837   103.538   MAB  
    37.195   104.080   JTI  
    37.581   105.278   Zwe  
    37.910   102.206   Jtl  
    27.284   103.717   ZOT  
    38.630   103.090   Minq 
    38.392   102.109   HXB  
    37.779   107.434   Ychi 
    36.935    98.402   WUI  
    35.120   111.237   Xiax 
    27.813    99.701   ZHD  
    38.775   101.038   SNT  
    39.243   106.192   Zbl  
    26.587   101.202   Hap  
    26.693   100.768   Ysh  
    38.843    99.618   Sun  
    25.690   101.861   Yam  
    36.220   113.196   Chaz 
    39.813    98.219   JAG  
    29.333   111.333   CHD  
    24.113   102.749   Thi  
    28.182   112.931   CNS1 
    37.569   113.720   Xiy  
    25.029    98.520   TCG1 
    23.438   104.668   Xcu  
    29.700    91.150   LSA  
    36.211   117.124   TIA  
    40.038   116.174   BJI  
    24.943   118.592   QZH  
    38.900   121.633   DAI  
    22.302   114.174   HKC  
    25.187   121.520   ANP  
    23.977   121.605   HWA  
    51.667   100.993   MOY  
    31.902   102.223   Mek1 
    27.995   102.845   Zju  
    36.604   102.808   Liac 
    34.181   105.166   Lixn 
    32.894   107.025   HZG  
    34.631   107.131   Qiy  
    32.933   108.451   HYI  
    34.886   108.881   Yaox 
    33.885   109.948   Shx  
    34.479   109.943   Huax 
    34.354   107.062   Boj  
    30.017   103.017   Yan  
    34.358   109.194   LTG  
    43.821    87.695   WMQ  
    36.571   109.462   Yaan 
    26.871   102.119   Myi  
    39.294   106.681   Szs  
    23.648   102.760   Jas  
    31.097   121.186   ZSC* 
    22.539    88.331   CAL  
    23.795    85.886   BOK  
    34.431   104.024   Mxn  
    26.913   101.540   YNBS 
    29.550   112.555   HRG  
    40.040   116.175   PEK  
    35.962   105.738   Xij  
    37.207   106.441   Txn  
    30.010    99.117   BTA1 
    27.932   101.275   Mli  
    25.777   104.643   PNX  
    34.551   112.468   LYN  
    37.533   111.244   Lish 
    34.650   113.580   Zzh  
    32.132   114.012   XYA  
    39.310    97.940   Jts  
    26.222   111.617   Llg  
    41.300   108.081   WJH  
    39.900   111.667   Qsh  
    35.075   115.588   Dta  
    40.866   111.564   HHC  
    39.383   114.024   Lqu  
    29.645   116.012   Jja  
    28.768   115.801   NNC  
    25.815   114.961   Gazh 
    27.565   116.630   Ncg  
    25.840   116.350   Chdg 
    23.729   114.659   XFJ  
    24.345   115.327   Loch 
    36.663   118.894   CNL1 
    29.483   119.270   XAJ  
    25.991   117.358   YOA  
    25.128   117.024   Loyn 
    19.700   109.317   NDA0 
    30.269   120.114   Hazh 
    24.368   117.632   ZNZ  
    26.670   119.530   NDE  
    26.090   119.280   FZH  
    25.447   119.013   PUT1 
    42.293   118.975   CIF  
    41.075   121.139   JZH  
    43.260    87.154   Hux  
    43.517    86.990   MLG1 
    40.185   124.415   DND  
    41.828   123.578   SNY  
    46.997    89.530   FUY  
    43.408    83.258   XNY  
    47.536   122.882   NZN  
    25.033   101.539   CUX  
    22.130   106.751   PIG  
    22.421   109.280   LNS  
    34.050   118.307   SUQ  
    31.384   119.462   Liy  
    31.477   103.587   Wch  
    31.003   102.362   Xji  
    30.001   104.143   Res  
    31.608   100.018   GAZ  
    35.571   110.461   Hcg  
    36.048   113.925   Linx 
    25.290   110.364   GUL  
    34.878    98.169   Mad  
    36.087    97.862   XRD  
    33.136   112.267   Zenp 
    26.183   103.067   Tad  
    24.671   108.021   HEC  
    31.404   116.336   HOS  
    33.982   116.790   HIB  
    31.844   117.168   HEF  
    32.811   118.266   Jash 
    21.858   111.954   Yja  
    23.416   116.626   SHT1 
    29.354   104.766   Dmg  
    27.293   100.844   Nlg  
    36.084   111.370   LNF1 
    25.886    99.371   YUL  
    35.751   119.202   Wln  
    31.525   120.223   Wux  
    31.952   120.885   Ntg  
    43.573    93.014   BKO1 
    42.017    81.575   Bch0 
    26.620   118.190   NPG  
    33.736   105.758   Cxn  
    27.286   105.277   Bij  
    27.383   102.546   Pug  
    27.415   101.510   YYN  
    32.553   111.525   DAJ  
    31.173   112.729   Zxg  
    29.634   113.894   Pqi  
    31.130   115.154   Mac  
    30.134   115.895   Hme  
    24.857   113.584   SOG  
    21.655   109.220   HEP  
    32.847   110.833   Xux  
    37.418   114.708   HNS  
    35.008   102.906   Hez  
    29.422   106.582   CQI  
    41.697   125.997   THA1 
    38.603   105.930   YCH  
    38.299   109.688   YUN  
    28.322   109.752   JIS  
    43.801   125.448   CN2  
    28.270   103.576   Lbo  
    28.179   104.505   Jli  
    30.910   103.758   CD2  
    31.772   104.712   Jyu  
    32.058   102.990   SHS  
    33.582   102.963   Reg  
    36.656   101.190   HUY  
    29.000   101.508   Jlo  
    30.276   109.497   ENH  
    35.019   106.262   Zjc  
    35.552   104.589   Dxi  
    34.017   111.037   Lus  
    32.003   112.042   Xfa  
    30.800   111.300   Xxt  
    31.231   110.756   Xsn  
    31.040   111.157   Xbp  
    30.847   110.790   Zoup 
    30.808   111.010   Sdp  
    31.030   110.401   Bad  
    32.648   110.768   SYT  
    29.500   113.300   Yha  
    28.842   113.189   Mil  
    27.213   111.450   SYG  
    27.973   112.343   Htg  
    34.919   106.704   Loxn 
    28.934    99.794   XAC  
    28.650    97.467   ZAY  
    40.514    95.800   AXX  
    35.788   118.627   YSU  
    43.900   116.081   XLT  
    31.096   121.187   SSE  
    38.906   121.628   DL2  
    46.067   122.145   WHT  
    44.959    81.004   WNQ  
    45.739   127.405   BNX  
    41.783   123.400   FEN  
    27.571    85.409   PKI  
    27.790    85.280   KKN  
    27.609    85.106   DMN  
    30.708   111.333   Yaow 
    30.178   111.062   Yyg  
    30.115   102.178   GUN  
    31.682   103.855   Mwe  
    31.638   104.432   Axi  
    30.382   103.795   Ctw  
    30.201   104.102   Ygd  
    29.798   103.931   Rtd  
    29.200   103.217   Cpo  
    30.417   104.217   Tsg  
    30.093   101.957   Ylg  
    29.567   103.433   Hzs  
    31.376   104.112   Mzu  
    32.052   118.854   NJ2  
    30.869   103.569   Yzp  
    28.637   104.736   Hws  
    32.324   109.707   Zhux 
    32.594   105.227   Qch  
    35.061   108.077   BnxS 
    34.709   108.753   Jyg  
    34.570   108.217   Qial 
    34.053   108.321   Zzi  
    33.325   108.323   Nis  
    37.625   102.756   Shg  
    35.463   106.665   Plg  
    36.805   103.322   Ydg  
    37.857   102.559   Lys  
    31.889   102.219   Mek2 
    35.485   106.339   Jyn  
    34.652   105.048   Wusn 
    36.671   101.257   Huyl 
    32.447   105.827   Gyu  
    36.131   103.751   YchG 
    38.402   102.851   Hys  
    32.675   109.037   Ank  
    35.178   109.085   Tch  
    34.958   109.838   Puc  
    34.466   110.319   Tgn  
    38.711   100.974   Ppo  
    38.728   100.192   Xwd  
    26.109    99.945   EYA  
    33.359   116.493   MCG  
    40.826   114.899   ZJK  
    34.641   119.243   LYG  
    30.843   120.095   HUZ  
    19.029   109.843   QZN  
    49.267   119.742   HIA  
    45.644    84.854   KMY1 
    37.059    79.916   HTA  
    32.650   103.605   SOA  
    35.627   106.118   Lde  
    31.006   104.544   Jjs  
    36.084   111.370   LNF  
    36.265   106.384   Yws  
    26.540   101.693   Pga  
    32.270   100.985   Rta  
    18.814    98.944   CHTO 
    32.493   105.722   Yts  
    31.793   104.671   Zjg  
    23.360   103.160   GEJ  
    27.660    86.190   JIRN 
    28.350    83.760   DANN 
    27.770    83.600   KOLN 
    28.100    82.990   PYUN 
    31.383   104.017   Jhe  
    28.003    84.637   GKN  
    29.261   103.086   BysS 
    25.608   115.770   HUC  
    19.029   109.843   QIZ  
    12.590    99.734   NNT  
    41.814    86.190   KOL  
    43.570    83.249   Xny1 
    40.018   116.168   BJT  
    18.458    98.943   CMAR 
    47.865   107.053   ULN  
    37.442   127.884   KSAR 
    52.021   113.552   CIT  
    36.200    94.800   GOM3 
    35.050   109.433   Pucd 
    36.267    98.117   Dul  
    47.835   106.395   SONM 
    18.800   100.700   NANT 
    37.442   127.884   KS15 
    17.244    99.003   BDT  
    16.337   102.823   KKTK 
    24.670   121.376   YHNB 
    51.681   103.644   TLY  
    27.350    87.710   TAPN 
    26.860    87.390   ODAN 
    26.950    86.600   RAMN 
    37.442   127.884   KSRS 
    24.174   121.595   NACB 
    18.458    98.943   CM31 
    23.788   120.954   SSLB 
    27.577    85.396   PKIN 
    23.392   121.297   YULB 
    26.832   128.275   JOW  
    24.831    93.947   IMP  
    19.871    99.783   CHRT 
    24.975   121.488   TATO 
    23.301   120.630   TPUB 
    15.246   105.018   UBT  
    22.821   121.072   TWG  
    15.673   100.133   NST  
    17.862   121.243   APYP 
    25.550    90.333   TURI 
    18.325   120.619   PIP  
    27.333    88.617   GTK  
    37.483   126.633   INCN 
    51.136    93.702   HVS  
    18.813    98.948   CMMT 
    18.523    99.632   LAMP 
    14.012   102.043   SRAK 
    14.350    99.121   SRDT 
    12.910    99.630   PHET 
    20.229   100.373   CRAI 
    19.932    99.045   CMAI 
    18.063   103.146   NONG 
    16.570   100.970   PBKT 
    15.902   101.986   CHAI 
    36.377   127.364   TJN  
    17.744   100.554   UTTA 
    17.148   104.612   PANO 
    21.334   103.905   SLVN 
    22.122   113.558   MCO  
    19.360    99.869   PAYA 
    47.835   106.395   SONA0
    24.464   118.388   KNMB 
    36.198    94.814   GOMU 
    25.029    98.520   TNCH 
    22.016    96.115   MND  
    28.182   112.931   CNSH 
    25.291   110.366   GULI 
    27.957    86.817   EVN  
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    21.300    86.292   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    19.350    87.687    -0.500
    19.350    89.682    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    19.350    91.392     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    19.350    93.387     0.250
    19.350    95.382     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    20.355    86.288   Station Residuals (sec.)
    17.850    86.787   -2
    17.850    88.887   -1
    17.850    91.137   0
    17.850    92.562   +1
    17.850    94.587   +2
END
