#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_020.ps
projection=-JX18/12
region=-R1/33/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 020' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.196     1.000
     0.754     2.000
     0.316     3.000
     0.122     4.000
     0.503     5.000
     0.191     6.000
     0.121     7.000
     0.432     8.000
     0.744     9.000
     1.056    10.000
     1.368    11.000
     1.680    12.000
     1.992    13.000
     2.317    14.000
     2.630    15.000
     3.119    16.000
     3.439    17.000
     3.760    18.000
     4.080    19.000
     4.401    20.000
     4.681    21.000
     4.961    22.000
     5.242    23.000
     5.523    24.000
     5.804    25.000
     6.085    26.000
     6.365    27.000
     6.647    28.000
     6.928    29.000
     7.210    30.000
     7.491    31.000
     7.873    32.000
     8.150    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.196     1.000
     0.754     2.000
     0.316     3.000
     0.122     4.000
     0.503     5.000
     0.191     6.000
     0.121     7.000
     0.432     8.000
     0.744     9.000
     1.056    10.000
     1.368    11.000
     1.680    12.000
     1.992    13.000
     2.317    14.000
     2.630    15.000
     3.119    16.000
     3.439    17.000
     3.760    18.000
     4.080    19.000
     4.401    20.000
     4.681    21.000
     4.961    22.000
     5.242    23.000
     5.523    24.000
     5.804    25.000
     6.085    26.000
     6.365    27.000
     6.647    28.000
     6.928    29.000
     7.210    30.000
     7.491    31.000
     7.873    32.000
     8.150    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.861    13.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.761    13.000
     3.761    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.761    13.000
     3.761    17.000
     1.761    17.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.761    13.000
     3.761     9.000
     1.761     9.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     1.761     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.761     1.000
     1.761    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.761     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     1.761    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 19760818.0326.12
     9.680     2.000 Depth of minimum misfit =   7 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
