#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_022.ps
projection=-JX18/12
region=-R1/28/0/13
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 022' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.294     1.000
     0.996     2.000
     0.764     3.000
     0.630     4.000
     0.685     5.000
     0.876     6.000
     1.058     7.000
     1.280     8.000
     1.528     9.000
     1.786    10.000
     2.062    11.000
     2.352    12.000
     2.649    13.000
     2.950    14.000
     3.257    15.000
     3.567    16.000
     3.878    17.000
     4.191    18.000
     4.504    19.000
     4.819    20.000
     5.094    21.000
     5.369    22.000
     5.645    23.000
     5.932    24.000
     6.218    25.000
     6.519    26.000
     6.800    27.000
     7.121    28.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.742     1.000
     2.911     2.000
     2.329     3.000
     1.862     4.000
     2.060     5.000
     2.752     6.000
     3.023     7.000
     3.684     8.000
     4.684     9.000
     5.662    10.000
     6.713    11.000
     7.930    12.000
     9.147    13.000
    10.355    14.000
    11.570    15.000
    12.785    16.000
    13.994    17.000
    15.202    18.000
    16.407    19.000
    17.613    20.000
    18.662    21.000
    19.713    22.000
    20.761    23.000
    21.858    24.000
    22.953    25.000
    24.100    26.000
    25.170    27.000
    26.370    28.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     5.602    13.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     3.502    13.000
     5.502    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.502    13.000
     5.502    17.000
     3.502    17.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.502    13.000
     5.502     9.000
     3.502     9.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     4.000
     3.502     4.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     3.502     1.000
     3.502     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     3.502     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     8.000
     3.502     8.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    12.220     2.000 Event 19760821.2149.51
    11.440     2.000 Depth of minimum misfit =   4 km on 14 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.400     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.880     2.000 z statistic for depth uncertainty range in red
END
