#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_024.ps
projection=-JX18/12
region=-R1/31/0/13
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 024' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.125     1.000
     1.722     2.000
     1.328     3.000
     0.963     4.000
     0.674     5.000
     0.546     6.000
     0.636     7.000
     0.805     8.000
     0.892     9.000
     1.133    10.000
     1.399    11.000
     1.775    12.000
     2.120    13.000
     2.418    14.000
     2.737    15.000
     3.009    16.000
     3.316    17.000
     3.625    18.000
     3.910    19.000
     4.222    20.000
     4.471    21.000
     4.723    22.000
     4.996    23.000
     5.272    24.000
     5.547    25.000
     5.822    26.000
     6.088    27.000
     6.363    28.000
     6.638    29.000
     6.914    30.000
     7.189    31.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     7.307     1.000
     5.886     2.000
     4.550     3.000
     3.306     4.000
     2.302     5.000
     1.540     6.000
     1.424     7.000
     2.258     8.000
     2.092     9.000
     2.852    10.000
     4.229    11.000
     5.691    12.000
     7.199    13.000
     8.409    14.000
     9.674    15.000
    10.729    16.000
    11.926    17.000
    13.124    18.000
    14.208    19.000
    15.405    20.000
    16.370    21.000
    17.344    22.000
    18.381    23.000
    19.429    24.000
    20.470    25.000
    21.512    26.000
    22.521    27.000
    23.559    28.000
    24.598    29.000
    25.636    30.000
    26.675    31.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     5.280    19.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     3.180    19.000
     5.180    19.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.180    19.000
     5.180    23.000
     3.180    23.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.180    19.000
     5.180    15.000
     3.180    15.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     3.180     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     3.180     4.000
     3.180    11.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     4.000
     3.180     4.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    11.000
     3.180    11.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    12.220     2.000 Event 19760823.0330.05
    11.440     2.000 Depth of minimum misfit =   6 km on 14 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.400     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.880     2.000 z statistic for depth uncertainty range in red
END
