#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_126.ps
projection=-JX18/12
region=-R1/27/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 126' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     0.722     1.000
     1.044     2.000
     1.367     3.000
     1.689     4.000
     2.011     5.000
     2.334     6.000
     2.656     7.000
     2.979     8.000
     3.302     9.000
     3.624    10.000
     3.947    11.000
     4.270    12.000
     4.593    13.000
     4.919    14.000
     5.242    15.000
     5.562    16.000
     5.885    17.000
     6.208    18.000
     6.532    19.000
     6.855    20.000
     7.139    21.000
     7.423    22.000
     7.707    23.000
     7.991    24.000
     8.477    25.000
     8.757    26.000
     9.027    27.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     0.722     1.000
     1.044     2.000
     1.367     3.000
     1.689     4.000
     2.011     5.000
     2.334     6.000
     2.656     7.000
     2.979     8.000
     3.302     9.000
     3.624    10.000
     3.947    11.000
     4.270    12.000
     4.593    13.000
     4.919    14.000
     5.242    15.000
     5.562    16.000
     5.885    17.000
     6.208    18.000
     6.532    19.000
     6.855    20.000
     7.139    21.000
     7.423    22.000
     7.707    23.000
     7.991    24.000
     8.477    25.000
     8.757    26.000
     9.027    27.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.462     1.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.362     1.000
     4.362     1.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.362     1.000
     4.362     6.000
     2.362     6.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     1.000
     2.362     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.362     1.000
     2.362     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     2.362     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     7.000
     2.362     7.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20080512.1518.44
    10.560     2.000 Depth of minimum misfit =   1 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
