#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_136.ps
projection=-JX18/12
region=-R1/27/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 136' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     0.452     1.000
     0.754     2.000
     1.055     3.000
     1.193     4.000
     1.501     5.000
     1.808     6.000
     2.116     7.000
     2.422     8.000
     2.729     9.000
     3.035    10.000
     3.340    11.000
     3.645    12.000
     3.950    13.000
     4.254    14.000
     4.558    15.000
     4.861    16.000
     5.164    17.000
     5.466    18.000
     5.768    19.000
     6.070    20.000
     6.328    21.000
     6.603    22.000
     6.864    23.000
     7.125    24.000
     7.387    25.000
     7.670    26.000
     7.931    27.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     0.452     1.000
     0.754     2.000
     1.055     3.000
     1.193     4.000
     1.501     5.000
     1.808     6.000
     2.116     7.000
     2.422     8.000
     2.729     9.000
     3.035    10.000
     3.340    11.000
     3.645    12.000
     3.950    13.000
     4.254    14.000
     4.558    15.000
     4.861    16.000
     5.164    17.000
     5.466    18.000
     5.768    19.000
     6.070    20.000
     6.328    21.000
     6.603    22.000
     6.864    23.000
     7.125    24.000
     7.387    25.000
     7.670    26.000
     7.931    27.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.192     1.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.092     1.000
     4.092     1.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.092     1.000
     4.092     7.000
     2.092     7.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     1.000
     2.092     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.092     1.000
     2.092     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     2.092     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     7.000
     2.092     7.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20080516.2015.20
    10.560     2.000 Depth of minimum misfit =   1 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
