#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_138.ps
projection=-JX18/12
region=-R1/29/0/13
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 138' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.494     1.000
     1.160     2.000
     0.883     3.000
     0.688     4.000
     0.647     5.000
     0.811     6.000
     1.044     7.000
     1.278     8.000
     1.517     9.000
     1.778    10.000
     2.061    11.000
     2.356    12.000
     2.658    13.000
     2.965    14.000
     3.275    15.000
     3.587    16.000
     3.902    17.000
     4.219    18.000
     4.536    19.000
     4.855    20.000
     5.147    21.000
     5.429    22.000
     5.714    23.000
     6.000    24.000
     6.283    25.000
     6.566    26.000
     6.863    27.000
     7.147    28.000
     7.431    29.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.189     1.000
     2.373     2.000
     1.791     3.000
     1.524     4.000
     1.403     5.000
     1.718     6.000
     2.267     7.000
     2.716     8.000
     3.243     9.000
     3.983    10.000
     4.844    11.000
     5.705    12.000
     6.566    13.000
     7.429    14.000
     8.290    15.000
     9.148    16.000
    10.008    17.000
    10.869    18.000
    11.729    19.000
    12.590    20.000
    13.384    21.000
    14.140    22.000
    14.908    23.000
    15.677    24.000
    16.434    25.000
    17.190    26.000
    17.979    27.000
    18.736    28.000
    19.493    29.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     5.143     5.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     3.043     5.000
     5.043     5.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.043     5.000
     5.043     9.000
     3.043     9.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.043     5.000
     5.043     1.000
     3.043     1.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     5.000
     3.043     5.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     3.043     1.000
     3.043     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     3.043     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     9.000
     3.043     9.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    12.220     2.000 Event 20080519.0606.54
    11.440     2.000 Depth of minimum misfit =   5 km on  7 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.400     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.880     2.000 z statistic for depth uncertainty range in red
END
