#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_144.ps
projection=-JX18/12
region=-R1/33/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 144' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.710     1.000
     2.278     2.000
     1.853     3.000
     1.440     4.000
     1.050     5.000
     0.725     6.000
     0.582     7.000
     0.436     8.000
     0.304     9.000
     0.291    10.000
     0.555    11.000
     0.844    12.000
     1.098    13.000
     1.385    14.000
     1.705    15.000
     2.025    16.000
     2.341    17.000
     2.659    18.000
     2.979    19.000
     3.299    20.000
     3.583    21.000
     3.866    22.000
     4.150    23.000
     4.433    24.000
     4.728    25.000
     5.012    26.000
     5.367    27.000
     5.654    28.000
     5.941    29.000
     6.229    30.000
     6.516    31.000
     6.804    32.000
     7.092    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     7.001     1.000
     5.825     2.000
     4.654     3.000
     3.483     4.000
     2.311     5.000
     1.228     6.000
     1.163     7.000
     1.010     8.000
     0.666     9.000
     0.657    10.000
     1.334    11.000
     2.142    12.000
     2.747    13.000
     3.362    14.000
     4.244    15.000
     5.134    16.000
     6.000    17.000
     6.866    18.000
     7.731    19.000
     8.594    20.000
     9.356    21.000
    10.114    22.000
    10.873    23.000
    11.629    24.000
    12.413    25.000
    13.171    26.000
    14.116    27.000
    14.881    28.000
    15.645    29.000
    16.409    30.000
    17.173    31.000
    17.937    32.000
    18.701    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.397     9.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.297     9.000
     4.297     9.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.297     9.000
     4.297    13.000
     2.297    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.297     9.000
     4.297     5.000
     2.297     5.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000    10.000
     2.297    10.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.297     5.000
     2.297    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     5.000
     2.297     5.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     2.297    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20080527.1735.10
    10.560     2.000 Depth of minimum misfit =  10 km on  7 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
