#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_150.ps
projection=-JX18/12
region=-R1/33/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 150' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.893     1.000
     1.448     2.000
     1.002     3.000
     0.557     4.000
     0.112     5.000
     0.334     6.000
     0.251     7.000
     0.072     8.000
     0.394     9.000
     0.783    10.000
     1.100    11.000
     1.417    12.000
     1.734    13.000
     2.061    14.000
     2.379    15.000
     2.683    16.000
     3.000    17.000
     3.317    18.000
     3.635    19.000
     3.955    20.000
     4.230    21.000
     4.508    22.000
     4.786    23.000
     5.067    24.000
     5.346    25.000
     5.625    26.000
     6.040    27.000
     6.319    28.000
     6.597    29.000
     6.876    30.000
     7.154    31.000
     7.432    32.000
     7.710    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.893     1.000
     1.448     2.000
     1.002     3.000
     0.557     4.000
     0.112     5.000
     0.334     6.000
     0.251     7.000
     0.072     8.000
     0.394     9.000
     0.783    10.000
     1.100    11.000
     1.417    12.000
     1.734    13.000
     2.061    14.000
     2.379    15.000
     2.683    16.000
     3.000    17.000
     3.317    18.000
     3.635    19.000
     3.955    20.000
     4.230    21.000
     4.508    22.000
     4.786    23.000
     5.067    24.000
     5.346    25.000
     5.625    26.000
     6.040    27.000
     6.319    28.000
     6.597    29.000
     6.876    30.000
     7.154    31.000
     7.432    32.000
     7.710    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.812     8.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.712     8.000
     3.712     8.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.712     8.000
     3.712    14.000
     1.712    14.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.712     8.000
     3.712     1.000
     1.712     1.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     8.000
     1.712     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.712     1.000
     1.712    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.712     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     1.712    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20080607.0732.46
     9.680     2.000 Depth of minimum misfit =   8 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
