#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_154.ps
projection=-JX18/12
region=-R1/31/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 154' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.283     1.000
     1.846     2.000
     1.413     3.000
     0.991     4.000
     0.601     5.000
     0.328     6.000
     0.290     7.000
     0.330     8.000
     0.371     9.000
     0.560    10.000
     0.881    11.000
     1.179    12.000
     1.486    13.000
     1.801    14.000
     2.116    15.000
     2.429    16.000
     2.746    17.000
     3.065    18.000
     3.377    19.000
     3.697    20.000
     3.880    21.000
     4.171    22.000
     4.453    23.000
     4.735    24.000
     5.017    25.000
     5.299    26.000
     5.580    27.000
     5.861    28.000
     6.142    29.000
     6.423    30.000
     6.704    31.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     7.810     1.000
     6.271     2.000
     4.733     3.000
     3.194     4.000
     1.757     5.000
     0.939     6.000
     0.844     7.000
     0.975     8.000
     1.102     9.000
     1.560    10.000
     2.760    11.000
     3.868    12.000
     4.977    13.000
     6.097    14.000
     7.207    15.000
     8.305    16.000
     9.417    17.000
    10.530    18.000
    11.612    19.000
    12.727    20.000
    13.369    21.000
    14.385    22.000
    15.365    23.000
    16.344    24.000
    17.323    25.000
    18.302    26.000
    19.279    27.000
    20.255    28.000
    21.230    29.000
    22.205    30.000
    23.179    31.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.584     7.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.484     7.000
     4.484     7.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.484     7.000
     4.484    12.000
     2.484    12.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.484     7.000
     4.484     4.000
     2.484     4.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     2.484     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.484     4.000
     2.484    11.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     4.000
     2.484     4.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    11.000
     2.484    11.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20080911.0253.45
    10.560     2.000 Depth of minimum misfit =   7 km on 12 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
