#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_156.ps
projection=-JX18/12
region=-R1/32/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 156' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.309     1.000
     1.878     2.000
     1.453     3.000
     1.039     4.000
     0.662     5.000
     0.330     6.000
     0.223     7.000
     0.394     8.000
     0.441     9.000
     0.586    10.000
     0.850    11.000
     1.129    12.000
     1.423    13.000
     1.727    14.000
     2.030    15.000
     2.338    16.000
     2.649    17.000
     2.962    18.000
     3.275    19.000
     3.590    20.000
     3.864    21.000
     4.140    22.000
     4.415    23.000
     4.691    24.000
     4.965    25.000
     5.276    26.000
     5.549    27.000
     5.823    28.000
     6.097    29.000
     6.414    30.000
     6.684    31.000
     6.926    32.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     4.545     1.000
     3.665     2.000
     2.784     3.000
     1.903     4.000
     1.173     5.000
     0.555     6.000
     0.367     7.000
     0.746     8.000
     0.743     9.000
     0.831    10.000
     1.423    11.000
     2.054    12.000
     2.685    13.000
     3.319    14.000
     3.942    15.000
     4.573    16.000
     5.206    17.000
     5.840    18.000
     6.474    19.000
     7.108    20.000
     7.662    21.000
     8.215    22.000
     8.770    23.000
     9.324    24.000
     9.874    25.000
    10.504    26.000
    11.051    27.000
    11.600    28.000
    12.147    29.000
    12.771    30.000
    13.313    31.000
    13.793    32.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.107     7.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.007     7.000
     4.007     7.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.007     7.000
     4.007    12.000
     2.007    12.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.007     7.000
     4.007     3.000
     2.007     3.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     2.007     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.007     3.000
     2.007    12.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     3.000
     2.007     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    12.000
     2.007    12.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20081209.1853.09
    10.560     2.000 Depth of minimum misfit =   7 km on  4 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
