#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_158.ps
projection=-JX18/12
region=-R1/31/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 158' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.757     1.000
     1.321     2.000
     0.897     3.000
     0.510     4.000
     0.122     5.000
     0.328     6.000
     0.342     7.000
     0.408     8.000
     0.653     9.000
     0.900    10.000
     1.155    11.000
     1.470    12.000
     1.790    13.000
     2.111    14.000
     2.433    15.000
     2.757    16.000
     3.080    17.000
     3.403    18.000
     3.727    19.000
     4.051    20.000
     4.334    21.000
     4.618    22.000
     4.902    23.000
     5.186    24.000
     5.470    25.000
     5.754    26.000
     6.101    27.000
     6.386    28.000
     6.695    29.000
     7.002    30.000
     7.289    31.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.860     1.000
     2.863     2.000
     1.867     3.000
     1.099     4.000
     0.235     5.000
     0.713     6.000
     0.698     7.000
     0.542     8.000
     1.257     9.000
     1.839    10.000
     2.472    11.000
     3.202    12.000
     3.931    13.000
     4.659    14.000
     5.389    15.000
     6.117    16.000
     6.845    17.000
     7.572    18.000
     8.299    19.000
     9.026    20.000
     9.662    21.000
    10.299    22.000
    10.935    23.000
    11.572    24.000
    12.207    25.000
    12.843    26.000
    13.625    27.000
    14.262    28.000
    14.949    29.000
    15.638    30.000
    16.279    31.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.975     5.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.875     5.000
     3.875     5.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.875     5.000
     3.875    10.000
     1.875    10.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.875     5.000
     3.875     2.000
     1.875     2.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     5.000
     1.875     5.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.875     2.000
     1.875    11.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     1.875     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    11.000
     1.875    11.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20090312.0825.39
     9.680     2.000 Depth of minimum misfit =   5 km on  5 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
