#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_164.ps
projection=-JX18/12
region=-R1/28/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 164' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.057     1.000
     0.667     2.000
     0.302     3.000
     0.275     4.000
     0.410     5.000
     0.578     6.000
     0.844     7.000
     1.142     8.000
     1.453     9.000
     1.769    10.000
     2.089    11.000
     2.410    12.000
     2.733    13.000
     3.054    14.000
     3.378    15.000
     3.708    16.000
     4.034    17.000
     4.360    18.000
     4.686    19.000
     5.011    20.000
     5.300    21.000
     5.587    22.000
     5.875    23.000
     6.161    24.000
     6.448    25.000
     6.736    26.000
     7.030    27.000
     7.309    28.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.956     1.000
     1.180     2.000
     0.495     3.000
     0.497     4.000
     0.593     5.000
     0.862     6.000
     1.488     7.000
     2.141     8.000
     2.795     9.000
     3.448    10.000
     4.102    11.000
     4.755    12.000
     5.409    13.000
     6.057    14.000
     6.711    15.000
     7.374    16.000
     8.029    17.000
     8.684    18.000
     9.339    19.000
     9.992    20.000
    10.571    21.000
    11.146    22.000
    11.724    23.000
    12.297    24.000
    12.873    25.000
    13.449    26.000
    14.039    27.000
    14.599    28.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.237     4.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.137     4.000
     4.137     4.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.137     4.000
     4.137     8.000
     2.137     8.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.137     4.000
     4.137     1.000
     2.137     1.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     4.000
     2.137     4.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.137     1.000
     2.137     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     2.137     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     8.000
     2.137     8.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20110515.0705.32
    10.560     2.000 Depth of minimum misfit =   4 km on  4 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
