#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_168.ps
projection=-JX18/12
region=-R1/31/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 168' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.164     1.000
     1.729     2.000
     1.303     3.000
     0.898     4.000
     0.488     5.000
     0.270     6.000
     0.259     7.000
     0.397     8.000
     0.549     9.000
     0.776    10.000
     1.054    11.000
     1.353    12.000
     1.661    13.000
     1.979    14.000
     2.296    15.000
     2.607    16.000
     2.926    17.000
     3.247    18.000
     3.568    19.000
     3.890    20.000
     4.171    21.000
     4.454    22.000
     4.737    23.000
     5.022    24.000
     5.305    25.000
     5.589    26.000
     5.867    27.000
     6.150    28.000
     6.434    29.000
     6.732    30.000
     7.075    31.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     5.180     1.000
     4.083     2.000
     2.985     3.000
     1.888     4.000
     0.997     5.000
     0.571     6.000
     0.543     7.000
     0.793     8.000
     1.149     9.000
     1.586    10.000
     2.324    11.000
     3.117    12.000
     3.910    13.000
     4.715    14.000
     5.510    15.000
     6.287    16.000
     7.079    17.000
     7.873    18.000
     8.666    19.000
     9.462    20.000
    10.155    21.000
    10.852    22.000
    11.549    23.000
    12.249    24.000
    12.947    25.000
    13.645    26.000
    14.327    27.000
    15.023    28.000
    15.720    29.000
    16.449    30.000
    17.293    31.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.283     7.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.183     7.000
     4.183     7.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.183     7.000
     4.183    11.000
     2.183    11.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.183     7.000
     4.183     3.000
     2.183     3.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     2.183     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.183     3.000
     2.183    11.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     3.000
     2.183     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    11.000
     2.183    11.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20140609.2354.15
    10.560     2.000 Depth of minimum misfit =   7 km on  6 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
