#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_171.ps
projection=-JX18/12
region=-R1/30/0/13
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 171' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.430     1.000
     1.229     2.000
     1.139     3.000
     1.185     4.000
     1.336     5.000
     1.534     6.000
     1.760     7.000
     1.971     8.000
     2.190     9.000
     2.435    10.000
     2.698    11.000
     2.984    12.000
     3.269    13.000
     3.561    14.000
     3.864    15.000
     4.129    16.000
     4.433    17.000
     4.740    18.000
     5.049    19.000
     5.360    20.000
     5.667    21.000
     5.943    22.000
     6.219    23.000
     6.496    24.000
     6.770    25.000
     7.048    26.000
     7.329    27.000
     7.608    28.000
     7.887    29.000
     8.167    30.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.892     1.000
     2.600     2.000
     2.308     3.000
     2.196     4.000
     2.196     5.000
     2.387     6.000
     2.939     7.000
     3.232     8.000
     3.631     9.000
     4.198    10.000
     4.924    11.000
     5.690    12.000
     6.417    13.000
     7.143    14.000
     7.896    15.000
     8.566    16.000
     9.289    17.000
    10.012    18.000
    10.735    19.000
    11.459    20.000
    12.153    21.000
    12.788    22.000
    13.423    23.000
    14.058    24.000
    14.686    25.000
    15.321    26.000
    15.948    27.000
    16.583    28.000
    17.219    29.000
    17.855    30.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     6.048     3.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     3.948     3.000
     5.948     3.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.948     3.000
     5.948    10.000
     3.948    10.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.948     3.000
     5.948     1.000
     3.948     1.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     3.000
     3.948     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     3.948     1.000
     3.948    10.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     3.948     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    10.000
     3.948    10.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    12.220     2.000 Event 20170808.1319.49
    11.440     2.000 Depth of minimum misfit =   3 km on  5 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.400     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.880     2.000 z statistic for depth uncertainty range in red
END
