#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_172.ps
projection=-JX18/12
region=-R1/33/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 172' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.640     1.000
     1.201     2.000
     0.762     3.000
     0.323     4.000
     0.117     5.000
     0.556     6.000
     0.422     7.000
     0.108     8.000
     0.210     9.000
     0.525    10.000
     0.794    11.000
     1.109    12.000
     1.425    13.000
     1.741    14.000
     2.058    15.000
     2.375    16.000
     2.692    17.000
     3.010    18.000
     3.327    19.000
     3.644    20.000
     3.921    21.000
     4.130    22.000
     4.463    23.000
     4.739    24.000
     5.016    25.000
     5.292    26.000
     5.568    27.000
     5.844    28.000
     6.119    29.000
     6.395    30.000
     6.670    31.000
     6.945    32.000
     7.220    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.319     1.000
     1.699     2.000
     1.078     3.000
     0.456     4.000
     0.165     5.000
     0.786     6.000
     0.597     7.000
     0.151     8.000
     0.295     9.000
     0.741    10.000
     1.116    11.000
     1.564    12.000
     2.011    13.000
     2.458    14.000
     2.906    15.000
     3.356    16.000
     3.804    17.000
     4.253    18.000
     4.702    19.000
     5.150    20.000
     5.542    21.000
     5.833    22.000
     6.300    23.000
     6.690    24.000
     7.081    25.000
     7.472    26.000
     7.862    27.000
     8.252    28.000
     8.642    29.000
     9.031    30.000
     9.421    31.000
     9.810    32.000
    10.198    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.891     5.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.791     5.000
     3.791     5.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.791     5.000
     3.791    13.000
     1.791    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.791     5.000
     3.791     2.000
     1.791     2.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     8.000
     1.791     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.791     1.000
     1.791    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.791     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     1.791    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20170809.0217.04
     9.680     2.000 Depth of minimum misfit =   8 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
