#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_173.ps
projection=-JX18/12
region=-R1/31/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 173' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     0.384     1.000
     0.048     2.000
     0.384     3.000
     0.100     4.000
     0.061     5.000
     0.374     6.000
     0.686     7.000
     0.997     8.000
     1.309     9.000
     1.620    10.000
     1.931    11.000
     2.242    12.000
     2.553    13.000
     2.861    14.000
     3.171    15.000
     3.485    16.000
     3.795    17.000
     4.104    18.000
     4.414    19.000
     4.723    20.000
     4.990    21.000
     5.257    22.000
     5.523    23.000
     5.946    24.000
     6.200    25.000
     6.454    26.000
     6.711    27.000
     6.965    28.000
     7.220    29.000
     7.475    30.000
     7.729    31.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     0.384     1.000
     0.048     2.000
     0.384     3.000
     0.100     4.000
     0.061     5.000
     0.374     6.000
     0.686     7.000
     0.997     8.000
     1.309     9.000
     1.620    10.000
     1.931    11.000
     2.242    12.000
     2.553    13.000
     2.861    14.000
     3.171    15.000
     3.485    16.000
     3.795    17.000
     4.104    18.000
     4.414    19.000
     4.723    20.000
     4.990    21.000
     5.257    22.000
     5.523    23.000
     5.946    24.000
     6.200    25.000
     6.454    26.000
     6.711    27.000
     6.965    28.000
     7.220    29.000
     7.475    30.000
     7.729    31.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.788     2.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.688     2.000
     3.688     2.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.688     2.000
     3.688    11.000
     1.688    11.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.688     2.000
     3.688     1.000
     1.688     1.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     2.000
     1.688     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.688     1.000
     1.688    11.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.688     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    11.000
     1.688    11.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20170809.2105.56
     9.680     2.000 Depth of minimum misfit =   2 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
