#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=longnan2.21_rdp_175.ps
projection=-JX18/12
region=-R1/34/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases longnan2.21 Event 175' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.675     1.000
     1.243     2.000
     0.812     3.000
     0.380     4.000
     0.051     5.000
     0.483     6.000
     0.390     7.000
     0.083     8.000
     0.224     9.000
     0.531    10.000
     0.833    11.000
     1.140    12.000
     1.447    13.000
     1.754    14.000
     2.061    15.000
     2.368    16.000
     2.674    17.000
     2.981    18.000
     3.288    19.000
     3.595    20.000
     3.859    21.000
     4.123    22.000
     4.387    23.000
     4.663    24.000
     4.927    25.000
     5.191    26.000
     5.455    27.000
     5.719    28.000
     5.983    29.000
     6.265    30.000
     6.527    31.000
     6.789    32.000
     7.052    33.000
     7.314    34.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.675     1.000
     1.243     2.000
     0.812     3.000
     0.380     4.000
     0.051     5.000
     0.483     6.000
     0.390     7.000
     0.083     8.000
     0.224     9.000
     0.531    10.000
     0.833    11.000
     1.140    12.000
     1.447    13.000
     1.754    14.000
     2.061    15.000
     2.368    16.000
     2.674    17.000
     2.981    18.000
     3.288    19.000
     3.595    20.000
     3.859    21.000
     4.123    22.000
     4.387    23.000
     4.663    24.000
     4.927    25.000
     5.191    26.000
     5.455    27.000
     5.719    28.000
     5.983    29.000
     6.265    30.000
     6.527    31.000
     6.789    32.000
     7.052    33.000
     7.314    34.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.791     5.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.691     5.000
     3.691     5.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.691     5.000
     3.691    14.000
     1.691    14.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.691     5.000
     3.691     1.000
     1.691     1.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     5.000
     1.691     5.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.691     1.000
     1.691    14.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.691     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    14.000
     1.691    14.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20200712.0703.28
     9.680     2.000 Depth of minimum misfit =   5 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
